@charset "utf-8";


@font-face {
   font-family: "MyriadPro";
   src: url url(MyriadPro.otf) format("opentype");
}

html, html a {
    /*text-shadow: 1px 1px 1px rgba(0,0,0,0.004);*/
     text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

.bold {
	font-weight: bold;		
}

.bolder {
	font-weight:bolder;
}

.bolder_italic {
	font-weight:bolder;
	font-style:italic;
}

body {
	background-color: rgba(235,235,235,1);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#Background {
	background:url(../images/Layout/HeaderBG.gif) top repeat-x, url(../images/Layout/HeaderBG.gif) bottom repeat-x;
				
}

#wrapper {
	padding: 0px;
	height: auto;
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#Header {
	height: 286px;
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: rgba(16,56,80,1);
}

#Header_left {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 286px;
	width: 181px;
	
}

#Header_left_logo {
	height: 92px;
	width: 115px;
	margin-top: 95px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/Layout/Logo.png);
	background-repeat: no-repeat;
	
}


#header_center {
	background-image:url(../images/Layout/Transparent.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 286px;
	width: 641px;
	position: relative;
}

#header_center ul li{
	display: inline;
	list-style-type: none;
	font-family: "Myriad Pro";
	font-size: 14px;
	color: rgba(0,0,0,1);
	
}

#header_center ul li a{
	text-decoration: none;
	color: rgba(31,51,120,1);
	height: 22px;
	width: auto;
	background-color: rgba(255,255,255,1);
	line-height: 22px;
	display: block;
	text-align: center;
}


#header_center ul li a:hover {
	color:rgba(54,134,254,1);
}

#header_center li ul {
	position: absolute;
	height: auto;
	width: auto;
	background-color: rgba(255,255,255,1);
	visibility: hidden;
} 

#header_center li ul a{
	text-align: left;
	text-indent: 25px;
	padding-right:25px;
	margin-top:5px;
	background-color:rgba(255,255,255,0.3);
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: rgba(16,56,81,1);
}

#header_center li:hover ul {
	visibility: visible;
	background-color: rgba(255,255,255,1);
}

#Nav_CamperOase {
	height: 22px;
	width: 79px;
	float: left;
	margin-top: 30px;
	margin-left: 36px;
}

#Nav_Australien {
	height: 22px;
	width: 79px;
	float:left;
	margin-top:30px;
	margin-left:13px;
}

#Nav_Neuseeland {
	height: 22px;
	width: 79px;
	float:left;
	margin-top:30px;
	margin-left:26px;
}

#Nav_Info {
	list-style-type: none;
	height: 22px;
	width: 79px;
	float:left;
	margin-top:30px;
	margin-left:20px;
}

#Nav_Anfrage {
	list-style-type: none;
	height: 22px;
	width: 79px;
	float:left;
	margin-top:30px;
	margin-left:13px;
}

#Header_Right {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 286px;
	width: 181px;
	position:relative;
}

#contactbar1 {
	margin-left:25px;
	margin-top:67px;
	height: 206px;
	width: 168px;
	position: fixed;
	z-index:10;
}

#contactbar1 img {
	border-radius:10px;
}



#content_header_right {
	clear: both;
	height: auto;
	width: auto;
	position: absolute;
	left: 20px;
	bottom: 30px;
}
#content_header_right ul li {
	text-align: left;
	word-spacing: 25px;
	list-style-type: none;
}

#content_header_right ul li a{
	font-family: Chiller;
	font-size: 24px;
	font-style: bold;
	color: rgba(255,255,255,1);
	text-decoration: none;
	line-height: 40px;
	font-weight: bold;
}

#Content_Area {
	background: url(../images/Layout/Content_Area.gif)top repeat-y;
	height: auto;
	min-height:1350px;
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}   

#Contentbar_left {
	background-image: none;
	float: left;
	height: auto;
	width: 179px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
}

#Marketing1 {
	background-image: none;
	float: left;
	height: 250px;
	width: 179px;
	margin-top: 5px;
	margin-left: -10px;

	}
	
#Marketing_Ueberschrift {
	font-family: "Myriad Pro";
	color: rgba(16,56,80,0.7);
	font-size: 12.5px;
	text-decoration: underline;
	text-align: center;
	margin-top: 5px;
	margin-bottom: -10px;
	font-weight: bold;
	}
	
#Marketing_Camper {
	float: left;
	height: 111px;
	width: 179px;
	margin-bottom: 5px;
	}
	
#Marketing_Text {
	font-family: "Myriad Pro";
	color: rgba(16,56,80,0.7);
	font-size: 13px;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 15px;
	}	
#Marketing_Text a{
	color: rgba(54,134,254,1);
	text-decoration: none;
	margin-right: 0px;
	text-align: right;
	font-family: Chiller;
	font-size: 18px;
	font-style: bold;
	
}
#slider_wrapper {
	position: relative;
	width: 183px;
	height: 270px;
	margin-bottom: 0px;
	right: 5px;
}

#slider_wrapper_bg{
	position: absolute;
	width: 190px;
	height: 262px;
	top:-5px;
	right:3px;
	background-image:url(../images/Slideshow/Bg_image_slider_wrapper.jpg);
}

#ZurAnfrage a{
	margin-top:15px;
	margin-left:25px;
	float:left;
	background:url(../images/Banner/Zur_Anfrage2.png) no-repeat;
	width:119px;
	height:25px;
}
#ZurAnfrage a:hover{
	background-position: 0 -25px;
}

#Untermenue_Wrapper{
	float: left;
	height: auto;
	width: 175px;
	
}

#Untermenue {
	float: left;
	height: auto;
	width: 175px;
	margin-top: 40px;
	margin-right: 5px;
	margin-bottom: 0px;	
}

#Untermenue ul li{
	font-family: "Myriad Pro";
	font-size: 12px;
	text-align: left;
	font-weight:600;
	vertical-align: middle;
	display: block;
	line-height: 30px;
	height: 30px;
	width: auto;
	border-bottom-width: 0.1px;
	border-bottom-style:dotted;
	border-bottom-color: rgba(0,0,51,1);
	text-indent: 5px;
}
#Untermenue ul li:hover{
	background-color:rgba(16,56,80,0.1);
}
#Untermenue ul li a:active{
		background:url(../images/Layout/Untermenue_Hintergrund.gif);
}
#Untermenue ul li a{
	text-decoration: none;
	color: rgba(16,56,80,1);			
}
#Untermenue ul ul li{
	font-family: "Myriad Pro";
	font-size: 12px;
	font-weight:normal;
	text-align: left;
	vertical-align: middle;
	display: block;
	line-height: 30px;
	height: 30px;
	width: auto;
	border-bottom-width: 0.1px;
	border-bottom-style:dotted;
	border-bottom-color: rgba(0,0,51,1);
	text-indent: 18px;
}

#Untermenue ul ul li:hover{
	background-image:url(../images/Layout/Untermenue_Pfeil.gif);
}
#Untermenue ul ul li:active{
		background-image:url(../images/Layout/Untermenue_Pfeil.gif);
}
#Untermenue ul ul li a:active{
		background-image:url(../images/Layout/Untermenue_Pfeil.gif);
}
#Untermenue ul ul ul li{
	font-family: "Myriad Pro";
	font-size: 12px;
	font-style:italic;
	text-align: left;
	vertical-align: middle;
	display: block;
	line-height: 30px;
	height: 30px;
	width: auto;
	border-bottom-width: 0.1px;
	border-bottom-style:dotted;
	border-bottom-color: rgba(0,0,51,1);
	text-indent: 35px;
}

#Untermenue ul ul ul li:hover{
	background-image:url(../images/Layout/Untermenue_Pfeil1.gif);
}
#Untermenue ul ul ul li:active{
		font-style:italic;
		background-image:url(../images/Layout/Untermenue_Pfeil.gif);
}
#Untermenue ul ul ul li a:active{
		font-style:italic;
		background-image:url(../images/Layout/Untermenue_Pfeil.gif);
}

#ContentBG {
	float: left;
	height: auto;
	min-height:600px;
	width: 645px;
	background-image: url(../images/Layout/ContentArea.gif);
	background-repeat: repeat-y;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.myMarquee {
	width: 631px;
	height: 50px;
	overflow:hidden;
	position: relative;
	background: #fff;
	margin-top: 0px;
	margin-right: -10px;
	margin-bottom: -30px;
	margin-left: 7px;
}

.scroller {
	display: block;
	width: 2940px;
	height: 30px;
	position: absolute;
	left: 0;
	top: 0;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-moz-animation-duration: 60s;
	-moz-animation-name: scroll;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-webkit-animation-duration: 60s;
	-webkit-animation-name: scroll;
}

.scroller div {
	font-family: georgia, serif;
	font-size: 16px;
	line-height: 40px;
	float: left;
	width: 1470px;
	color: #000;
	font-weight: bold;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.scroller div a {color:#c00;}

@-moz-keyframes scroll {
0% {left:0;}
100% {left:-1470px;}
}

.scroller:hover {
-moz-animation-play-state: paused;
}

@-webkit-keyframes scroll {
0% {left:0;}
100% {left:-1470px;}
}

.scroller:hover {
-webkit-animation-play-state: paused;
}


	

#Company_Text h2 {
	font-family: "Myriad Pro";
	font-size: 18px;
	text-decoration: underline;
	text-align:left;
	margin: 10px;	
}
#Company_Text img{
	float:right;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	border: thin solid rgb(16,56,81);
	border-radius: 5px;
}
#Company_Text p{
	font-family: "Myriad Pro";
	font-size: 12.5px;
	text-align: left;
	margin:10px;
	
}


.Box{
	width: 600px;
	height: auto;
	margin-top:30px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	border: thin solid rgb(16,56,81);
	border-radius: 5px;
	overflow:hidden;
}
.Box_Title{
	width:600px;
	height:26px;
	background-color:rgba(16,56,81,0.2);
	margin-bottom:5px;
}
.Box_Title_Links{
	float:right;
	text-align:right;
	padding:8px;
	font-family:"Myriad Pro";
	font-size:12px;
	
}
.Box_Title h1 {
	color:rgba(16,56,81,1);
	font-family:"Myriad Pro";
	font-size: 14px;
	padding-left:10px;
	float:left;
	margin-top:0px;
	line-height:26px;

}

.Box h3 {
	color:rgba(16,56,81,1);
	font-family:"Myriad Pro";
	font-size: 14px;
	padding-left:10px;
	float:left;
	margin-top:0px;
	line-height:26px;

}
.Box_Title img{
	hight:26px;
	float:right;
	margin-top:0px;
	margin-right:0px;
	background-color:rgba(16,56,81,0.2)
	
}
.Box_Clear{
	clear:both;
	
}
.Box_Gallerie {
	width: 210px;
	height: auto;
	float:left;	
	margin-left:0px;
	margin-top:-10px;
}

.Box_Gallerie2 {
	width: 210px;
	height: 170px;
	float:left;	
	margin-left:0px;
	margin-top:-10px;
}

.Box_Gallerie_Bild{
	width: 210px;
	height: 126px;
	
}


.Box_Gallerie_Bild img{
	float:left;
	height:110px;
	width:180px;
	border: thin solid rgb(16,56,81);
	border-radius:5px;
	box-shadow: 1px 1px 3px rgba(16,56,81,1);
	padding:2px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	
	
}
.Box_Gallerie_Bilder{
	width: 210px;
	height: 82px;
	clear: both;
	margin-left: 0px;
	padding-top:10px;
}


.Box_Gallerie_Bilder ul li {
	display:inline;
	float: left;
	height: 25px;
	width: 30px;
	margin-left: 15px;
	Margin-bottom:10px;
	border: thin solid rgb(16,56,81);
	border-radius:5px;
}
.Box_Gallerie_Bilder ul li img{
	height: 25px;
	width: 30px;
	border-radius: 5px;
	box-shadow: 0px 0px 0px rgba(16,56,81,1);
	padding: 0px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
	
}

.Box_Gallerie_Bilder_Vorschaubild{
	width: 55px;
	height: 30px;
	float:left;
	margin-top:2px;
	margin-left: 10px;
	overflow:hidden;
}

.Box_Gallerie_Bilder_Vorschaubild2{
	width: 55px;
	height: 30px;
	float:left;
	margin-top:0px;
	margin-left: 0px;
	overflow:hidden;
}

.Box_Gallerie_Bilder_VorschauBild_Text {
	font-family: "Myriad Pro";
	width: 140px;
	height:30px;
	margin-left:5px;
	margin-top:10px;
	float:left;
	font-size:14px;
	color:rgba(16,56,81,0.7)
}

.Box_Gallerie_Bilder_VorschauBild_Text2 {
	font-family: "Myriad Pro";
	width: auto;
	height:20px;
	margin-left:-3px;
	margin-top:8px;
	float:left;
	font-size:14px;
	color:rgba(16,56,81,0.7)
}

.Box_Gallerie_Bilder_VorschauVideo{
	width: 55px;
	height: 30px;
	clear:both;
	float:left;
	margin-top:-3px;
	margin-left: 10px;
	overflow:hidden;
}

.Box_Gallerie_Bilder_VorschauVideo2{
	width: auto;
	height: 30px;
	float:left;
	margin-top:0px;
	margin-left: -5px;
	overflow:hidden;
}

.Box_Gallerie_Bilder_VorschauVideo_Text {
	font-family: "Myriad Pro";
	font-size:14px;
	width: 140px;
	height:30px;
	margin-left:5px;
	margin-top:6px;
	float:left;
	color:rgba(16,56,81,0.7)
}

.Box_Gallerie_Bilder_VorschauVideo_Text2 {
	font-family: "Myriad Pro";
	font-size:14px;
	width: auto;
	height:20px;
	margin-left:5px;
	margin-top:9px;
	float:left;
	color:rgba(16,56,81,0.7)
}


.Box_Text {
	float:right;
	width:366px;
	height:98px;
	padding:14px 10px;
	overflow:hidden;
	margin-bottom:10px;
	margin-top:-10px;
}
.Box_Text p{
	color: rgba(16,56,81,1);
	font-family: "Myriad Pro";
	font-size: 12.5px;
	text-align: left;
	line-height: 14px;
	margin:0px;	
}

.Box_Text ul{
	color: rgba(16,56,81,1);
	font-family: "Myriad Pro";
	font-size: 12.5px;
	text-align: left;
	line-height: 25px;
	padding-top:5px;	
}
.Box_Links {
	width: auto;
	height: auto;
	float: left;
	display: inline;
	padding:10px;
}
.Box_Links a{
	margin-left:80px;
}
.Box_Details img{
	margin-top:15px;
	float: left;
	padding:8px;
	
}
a.Details {
	margin-left:8px;
	margin-right:11px;
	margin-top:25px;
	float:right;
	background:url(../images/Layout/Box_Info_Button4.png) no-repeat;
	width:38px;
	height:38px;
}
a.Details:hover {
	background-position: 0 -38px;
}


.Box_Gallerie_Bilder_Bildvorschau{
	width: 215px;
	height: 35px;
	clear: both;
	margin-left: 0px;
	overflow: auto;
}

.Box_Camper_Details {
	width: 600px;
	height: auto;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	border: thin solid rgb(16,56,81);
	border-radius: 5px;
	overflow:hidden;
}


.Box_Gallerie_Bilder_Video{
	width: 215px;
	height: 47px;
	clear: both;
	margin-left: 0px;
}
.Box_Gallerie_Details {
	width: 230px;
	height: auto;
	float:left;	
	margin-left:0px;
	margin-top:-10px;
}
.Box_Text_Details {
	float:right;
	width:340px;
	height:98px;
	padding:14px 10px;
	overflow:hidden;
	margin-top:-10px;
	margin-bottom:10px;
}
.Box_Text_Details ul{
	color: rgba(16,56,81,1);
	font-family: "Myriad Pro";
	font-size: 12.5px;
	text-align: left;
	line-height: 25px;
	margin-top: 5px;
	margin-left: 10px;
	list-style-type: disc;	
	
}

.Box_Gallerie_Model {
	width:264px;
	height:159px;
}

.Box_Gallerie_Model img{
	float:left;
	height:150px;
	width:250px;
	border: thin solid rgb(16,56,81);
	border-radius:5px;
	box-shadow: 1px 1px 3px rgba(16,56,81,1);
	padding:2px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
}

.Box_Text_Model {
	float:right;
	width:310px;
	height:130px;
	padding:14px 10px;
	overflow:hidden;
	margin-top:-160px;
	margin-bottom:10px;
}

.Box_Text_Model p {
	margin-top:-10px;
	text-align:left;
}

a.Box_Text_Model {
	margin-bottom:10px;
	text-align:right;
	margin-right:100px;
}



#Contentbar_right {
	padding: 0px;
	float: right;
	width: 179px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: auto;
	position: relative;
}

#SocialMediaContainer {
	height: 29px;
	width: 179px;
	margin-top: 10px;
	position: absolute;
	top: -17px;
	left: 2px;
}

#Content {
	height: auto;
	width: 601px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	left: auto;
	right: auto;
	float: none;
	
}

#footer {
	background-image: url(../images/Layout/HeaderBG.gif);
	background-repeat: repeat-x;
	height: 286px;
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: left;
	position: relative;
}

#copyright {
	width: 503px;
	font-family: "Myriad Pro";
	font-size: 10px;
	color: rgba(255,255,255,1);
	text-align: center;
	vertical-align: bottom;
	left: 250px;
	top: 5px;
	position: absolute;
}

#footer ul li {
	display: inline;
	list-style-type: none;
}



#links_footer {
	width: 503px;
	left: 250px;
	margin-top: 30px;
	position: absolute;
}

#footer ul li a{
	color: rgba(255,255,255,1);
	text-decoration: none;
	font-family: "Myriad Pro";
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}

#footer ul li a:hover {
	color:rgba(204,204,204,1);
}
